libghc-transformers-compat-dev 0.5.1.4-2build1 (arm64 binary) in ubuntu artful

 This package includes backported versions of types that were added
 to transformers in transformers 0.3 an 0.4 for users who need strict
 transformers 0.2 or 0.3 compatibility to run on old versions of the
 platform, but also need those types.
 .
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.

Details

Package version:
0.5.1.4-2build1
Source:
haskell-transformers-compat 0.5.1.4-2build1 source package in Ubuntu
Status:
Published
Component:
universe
Priority:
Extra

Package relationships

Depends on:
Provides:
  • libghc-transformers-compat-dev-0.5.1.4-1d91d